html, head, body, form, span, tabel, tbody, p, tr, td, th, h1, h2, h3, h4, h5, h6 a, img, ul, ol, li, br, hr, select, textarea, input, button {
    margin: 0;
    padding: 0;
}
body 
{
	min-width: 1000px;
    font: 13px/180% Tahoma;
    background-color: #00AB96;
    color: #58595B;
    direction:rtl;
}
tbody {
    border: 0 none;
}
a {
    color: #58595B;
    text-decoration: none;
    outline:none;
}

input
{
    outline:none;
}

li {
    list-style: none outside none;
}
img {
    border: 0 none;
}
#page {
    background-color: #FFFFFF;
    box-shadow: 0 0 10px #333333;
    margin: 0 auto;
    overflow: hidden;
    width: 960px;
}
#header {
    border-bottom: 1px solid #BBBBBB;
    overflow: hidden;
    padding: 10px 20px 10px 10px;
}
.logo {
    float: right;
    margin-bottom: 20px;
    margin-right: 20px;
    margin-top: 20px;
}
.top_menu_login {
    float: left;
    width: 600px;
}
.top_menu {
    float: left;
    margin-right: 50px;
}
.top_menu li {
    float: right;
    font-size: 85%;
    margin-left: 2px;
}
.top_menu li.last, .top_menu li.last a {
    margin-left: 2px;
}
.top_menu li a {
    margin-left: 4px;
}
.top_menu li a:hover {
    text-decoration: underline;
}
.login {
    float: left;
    margin-top: 10px;
}
.login ul {
    display: none;
    position: absolute;
    width: 165px;
    z-index: 60;
}
.login li {
}
.login img {
    vertical-align: middle;
}
.login li a {
    background-color: #DDDDDD;
    border: 1px solid #aaaaaa;
    border-top:none;
    display: block;
    font-weight: bold;
    padding-bottom: 3px;
    padding-right: 10px;
    padding-top: 3px;
}
.login_first
{
    border-top: 1px solid #aaaaaa;
}
.login_last a
{
    border-radius: 0px 0px 5px 5px;
}
.login li a:hover, .login_actv {
    background-color: #00AB96 !important;
    color: #FFFFFF !important;
}
.login_goto {
    background-color: #00AB96;
    background-image: url("../images/lock.png");
    background-repeat: no-repeat;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    width:165px;
    background-position:145px 50%;
}
.login_goto h4 {
    background-image: url("../images/arrow_login.png");
    background-repeat:no-repeat;
    background-position:10px 11px;
    padding-right:28px;
    padding-top:3px;
    padding-bottom:3px;
    font-size:100%;
    text-align:right;
}
.login_gotoCorporate {
    background-color: #00AB96;
    background-image: url("../images/lock.png");
    background-repeat: no-repeat;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    width:190px;
    background-position:172px 50%;
}

.login_gotoCorporate2 {
    background-color: #00AB96;
    background-image: url("../images/lock.png");
    background-repeat: no-repeat;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    width:250px;
    background-position:230px 50%;
}

.login_gotoCorporate h4 {
    background-image: url("");
    background-repeat:no-repeat;
    background-position:10px 10px;
    padding-right:28px;
    padding-top:3px;
    padding-bottom:3px;
    font-size:100%;
    text-align:right;
}

.login_gotoCorporate2 h4 {
    background-image: url("");
    background-repeat:no-repeat;
    background-position:10px 10px;
    padding-right:28px;
    padding-top:3px;
    padding-bottom:3px;
    font-size:100%;
    text-align:right;
}

#content {
    overflow: hidden;
}
.slide_show {
    height: 325px;
    margin-bottom: 0;
    overflow: hidden;
}
.box_skitter
{
	border-bottom: 1px solid #BBBBBB;
}
.slider {
    border-bottom: 1px solid #BBBBBB;
    height: 300px;
    overflow: hidden;
    position: relative;
}
.slider ul {
    left: 0;
    position: absolute;
    width: 2880px;
}
.slider ul li {
    float: left;
}
.control {
    float: left;
    padding: 5px 5px 5px 10px;
}
.slide_control {
    background-color: #888888;
    border-radius: 10px 10px 10px 10px;
    cursor: pointer;
    float: right;
    height: 12px;
    margin-left: 7px;
    width: 12px;
}
.slider_pause {
    background-image: url("../images/pause.jpg");
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    height: 13px;
    width: 11px;
}
.mid_menus {
    overflow: hidden;
}
.tabs {
    float: right;
    position: relative;
}
.cat_tab {
    margin-right: 10px;
    overflow: hidden;
    width: 598px;
}
.cat_tab ul li {
    float: right;
}
.cat_tab ul li a {
    background-color: #DDDDDC;
    border-radius: 8px 8px 0 0;
    cursor: pointer;
    display: block;
    font-size: 120%;
    font-weight: lighter;
    margin-left: 2px;
    padding: 5px;
    text-align: center;
    width: 188px;
}
.cat_tab ul li a:hover {
    background-color: #CCCCCC;
}
.cat_tab_actv {
    background-color: #00AB96 !important;
    color: #FFFFFF !important;
}
#cat_tab_3 {
    margin-left: 0;
}
.tab_menu {
    background-color: #E5F6F4;
    float: right;
    height: 155px;
    margin-right: 10px;
    opacity: 0;
    padding: 10px 20px 0;
    position: absolute;
    top: 33px;
    width: 558px;
}
#tab_menu_1 {
    opacity: 1;
    z-index: 1;
}
.tab_menu_left {
    float: right;
    width: 270px;
}
.tab_menu_right {
    float: left;
    width: 270px;
}
.tab_menu ul li {
    background-image: url("../images/arrow.png");
    background-position: 100% 50%;
    background-repeat: no-repeat;
    font-size: 120%;
    line-height: 29px;
    padding-right: 20px;
}
.tab_menu ul li a:hover {
    color: #00AB96 !important;
}
.others_menu {
    border-right: 1px solid #CCCCCC;
    float: left;
    font-size: 85%;
    height: 235px;
    margin-bottom: 10px;
    padding: 0 10px;
    text-align: center;
    width: 130px;
}
.others_menu h3, .quick_links_menu h3 {
    font-size: 130%;
    margin-bottom: 10px;
}
.others_menu h3 {
    font-size: 125%;
    margin-bottom: 5px;
    text-align: center;
}
.others_menu ul li {
    margin-bottom: 15px;
}
.quick_links_menu ul li {
    line-height: 18px;
    margin-bottom: 5px;
}
.others_menu ul li a:hover, .quick_links_menu ul li a:hover {
    text-decoration: underline;
}
.more {
    font-size: 90%;
    font-weight: bold;
    text-decoration: underline;
}
.more:hover {
    text-decoration: none;
}
.quick_links_menu {
    border-right: 1px solid #CCCCCC;
    float: left;
    font-size: 85%;
    height: 235px;
    overflow: hidden;
    padding: 0 10px;
    width: 170px;
}
.quick_links_menu ul li a {
    background-image: url("../images/arrow.jpg");
    background-position: 100% 4px;
    background-repeat: no-repeat;
    padding-right: 15px;
    display:block;
}
.bottom_menus {
    border-top: 1px solid #BBBBBB;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 10px 20px 0 0;
}
.last_news_menu {
    float: right;
    width: 750px;
}
.last_news_menu h3 {
    margin-bottom: 5px;
}
.last_news_menu ul
{
	overflow:hidden;
}
.last_news_menu li {
    float: right;
    line-height: 16px;
    margin-bottom: 10px;
    margin-left: 20px;
    width: 350px;
}
.last_news_menu li a:hover {
    text-decoration: underline;
}
.news_date {
    font-size: 80%;
}
.follow_us {
    float: left;
    margin-bottom: 10px;
    margin-top: -5px;
}
.follow_us ul {
    float: left;
    margin-top:4px;
}
.follow_us ul li.last {
    margin-right: 0;
}
.follow_us h3 {
    float: right;
    font-size: 80%;
    margin-right: 5px;
}
.follow_us ul li {
    float: left;
    margin-right: 5px;
}
#footer {
    border-top: 1px solid #BBBBBB;
    overflow: hidden;
    padding: 10px;
}
.footer_menu_left {
    float: right;
    font-size: 80%;
}
.footer_menu_left ul li {
    float: right;
}
.footer_menu_left ul li a {
    margin-left: 2px;
    margin-right: 2px;
}
.footer_menu_left ul li a:hover {
    text-decoration: underline;
}
.footer_menu_mid {
    float: right;
    font-size: 80%;
    margin-right: 105px;
}
.footer_menu_mid ul li {
    float: right;
}
.footer_menu_mid ul li a {
    margin-left: 5px;
    margin-right: 5px;
}
.footer_menu_mid ul li a:hover {
    text-decoration: underline;
}
.copy_right {
    float: left;
    font-size: 80%;
}
.cat_tab_sub {
    margin-bottom: 20px;
    overflow: hidden;
    padding-right: 20px;
}
.cat_tab_sub ul li {
    float: right;
    font-size: 120%;
    margin-left: 2px;
}
.cat_tab_sub ul li a {
    background-color: #DDDDDD;
    border-radius: 0 0 7px 7px;
    display: block;
    padding: 3px 20px 5px;
}
.cat_tab_sub ul li a:hover {
    background-color: #CCCCCC;
}
.cat_tab_sub_actv {
    background-color: #00AB96 !important;
    color: #FFFFFF !important;
}
.breadcrumb {
    display: block;
    font-size: 85%;
    margin-bottom: 10px;
    overflow: hidden;
    padding-right: 5px;
}
.breadcrumb span {
    margin-left: 5px;
    margin-right: 5px;
}
.breadcrumb span a:hover {
    text-decoration: underline;
}
.last_lvl {
    padding-left: 10px;
}
.left_side {
    float: right;
    font-size: 110%;
    margin-bottom: 20px;
    padding: 0 20px 0 0;
    width: 200px;
}
.left_side ul li a {
    background-image: url("../images/arrow.jpg");
    background-position: 0 11px;
    background-repeat: no-repeat;
    border-bottom: 1px dotted #AAAAAA;
    display: block;
    line-height: 18px;
    padding-bottom: 7px;
    padding-left: 10px;
    padding-top: 7px;
}
.left_side_actv {
    background-image: url("../images/arrow_btm.jpg") !important;
    border-bottom: medium none !important;
    font-weight: bold;
}
.left_side ul li ul {
    display: none;
    margin-bottom: 10px;
}
.left_side ul li ul li a {
    background-image: none;
    border: medium none;
    font-size: 80%;
    font-weight: lighter;
    margin: 0;
    padding: 3px 0;
}
.left_side ul li ul li a:hover {
    background-color: #E7E8E9;
}
.left_side_sub_actv {
    background-color: #cccccc !important;
}
.right_side {
    float: right;
    margin-bottom: 10px;
    margin-right: 20px;
    padding: 0;
    width: 670px;
}
.expanded {
    border-bottom: 1px dotted #AAAAAA;
}
.expanded ul {
    display: block !important;
}
.share {
    direction: ltr;
    float: left;
    margin-left: 20px;
    width: 104px;
}
.share iframe {
    margin-bottom: 10px;
}
.page_title
{
	background-color: #00AB96;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    display: block;
    font-size: 120%;
    font-weight: lighter;
    margin-bottom: 20px;
    padding: 10px 20px 10px 10px;
}
.title_banner
{
    background-repeat: no-repeat;
    border-radius:8px;
    color: #FFFFFF;
    font-size: 130%;
    font-weight: lighter;
    margin-bottom: 20px;
    opacity: 0;
    overflow: hidden;
    width: 530px;
    height: 102px;
}
.title_banner span {
    background-color: #00AB96;
    display: block;
    float: right;
    height: 49px;
    padding: 25px 20px 28px;
    width: 214px;
}
.title_banner img
{
	border-right: 5px solid #FFE256;
	border-left: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-radius: 8px 0px 0px 8px;
    float: left;
}

.page_sub_title
{
	font-weight:lighter;
	font-size:110%;
	display:block;
	margin-bottom:10px;
}
.content_row
{
	overflow:hidden;
	margin-bottom:20px;
}
.content_unit
{
	float: right;
    margin-left: 0;
    width: 175px;
}

.content_unitspec
{
	float: right;
    margin-left:0px;
    padding-left:10px;
    width: 140px;
    text-align:right;
    direction:rtl;
  
}

.history_list
{
	width: 530px;
}
.history_list img
{
	border:1px solid #B2BAB6;
}
.history_list li
{
	border-bottom:1px solid #A7A9AC;
	margin-bottom:20px;
	overflow: hidden;	
}
.content_unit img
{
	border:1px solid #B2BAB6;
	margin-bottom: 5px;
}

.his_content
{
	float: right;
    margin-left: 10px;
    width: 378px;
}
.his_content span
{
	font-size: 90%;
    line-height: 18px;
}
.board_row
{
	overflow:hidden;
	margin-bottom:20px;
}
.board_unit
{
	float: right;
    font-size: 70%;
    width: 175px;
}
.board_unit b
{
	line-height:12px;
	margin-top:5px;
	display:block;
}
.board_unit img
{
	border: 1px solid #B2BAB6;
}
.fin_report
{
	margin-bottom:40px;
	overflow:hidden;
}
.fin_report h3
{
	border-bottom:1px solid #D1D1D1;
}
.fin_report_row
{
	overflow:hidden;
}
.fin_report_unit
{
	float: right;
    font-size: 95%;
    width: 88px;
}
.fin_report_unit a
{
	text-decoration: underline;
	font-size:90%;
	display:block;
}
.fin_report_unit a:hover
{
	text-decoration: none;
}
.press_list li
{
	margin-bottom:0px;
}
.press_unit
{
	display: block;
    font-size: 86%;
    line-height: 18px;
    overflow: hidden;
    padding-bottom: 10px;
    padding-top: 10px;
}
.press_unit span
{
	display:block;
}
.press_unit:hover
{
	background-color:#E7E8E9;
}
.right_content_wrapper
{
	font-size: 90%;
    line-height: 20px;
    margin-bottom: 20px;
    overflow: hidden;
    width: 530px;
}
.right_content_wrapper h5
{
	clear: both;
    font-size: 95%;
}
.right_content_wrapper a
{
	text-decoration:underline;
	font-size:95%;
}
.right_content_wrapper a:hover
{
	text-decoration:none;
}
.right_content_wrapper ul
{
	margin-top:5px;
}

.right_content_wrapper ul li
{
	background-image: url("../images/circle3.jpg");
    background-position: 100% 10px;
    background-repeat: no-repeat;
    list-style: none outside none !important;
    padding-right: 10px;
}
.right_content_wrapper ol
{
    margin-right: 30px;
}
.right_content_wrapper ol li
{
	background-image: none;
    list-style: decimal outside none !important;
    padding-right: 0;
}
.right_content_wrapper ol li ul li
{
	background-image: url("../images/circle3.jpg");
    background-position: 100% 8px;
    background-repeat: no-repeat;
    list-style: none outside none !important;
    margin-left: 0 !important;
    padding-right: 10px;
}
.right_content_wrapper div img
{
	float: left;
}
.content_left
{
	float: right;
    width: 250px;
}
.txtForm
{
	margin-bottom: 10px;
    overflow: hidden;
}
.txtForm label
{
	font-weight:bold;
	width:150px;
	display:block;
	float:right;
    margin-left:10px;
}
.txtForm span
{
	position:absolute;
	margin-right: 5px;
}
.txtForm input[type='radio']
{
	margin-left: 5px;
    vertical-align: middle;
	
}
.txtForm input[type='text']
{
	padding:3px;
	width:200px;
	margin-left:5px;	
}
.txtForm textarea
{
	padding:3px;
	width:300px;
	margin-left:5px;
}
.txtForm p
{
	width:200px;
	float:right;
}
.txtForm div
{
	padding-top:5px;
	overflow:hidden;
	clear:both;
}
.txtForm h5
{
	font-size:100%;
	font-weight:lighter;
	float:right;
	width:150px;
	margin-left:10px;
}
.txtForm select
{
	padding:3px;
	margin-left:5px;
}
.btn
{
	float: right;
    margin-left: 5px;
    margin-top:5px;
}
.btn input
{
	background: none repeat scroll 0 0 #CCCCCC;
	border: 1px solid #AAAAAA;
    border-radius: 5px 5px 5px 5px;
    color: #333333;
    cursor: pointer;
    padding-bottom: 3px;
    padding-top: 3px;
    padding-left:10px;
    padding-right:10px;
}
.btn input:hover
{
	background: none repeat scroll 0 0 #BBBBBB;
}
.br_atm_location
{
	float: right;
    margin-left: 20px;
    margin-top: 10px;
}
.br_atm_location input
{
	margin-bottom: 5px;
    margin-left: 10px;
}
.br_atm_map
{
	
    height: 400px;
    width: 528px;
    display:none;
    background-color:#E5F6F4;
    border:1px solid #aaaaaa
}
.br_atm_location_city
{
	overflow:hidden;
	margin-bottom: 20px;
}
.br_atm_left
{
	float: right;
}
.content_row .content_unit a
{
	text-decoration:none;
	font-size:110%;
}
.content_row .content_unit a img
{
	float: right;
}
.content_row .content_unit a span
{
	margin-bottom:6px;
	display:block;
}
.left_table
{
	float: left;
    overflow: hidden;
    width: 245px;
    margin-right:20px;
}
.left_table h4
{
	border-bottom:1px solid #D1D1D1;
	margin-bottom:10px;
}
.compare_table
{
	overflow:hidden;
	font-size:95%;
}
.compare_table td.head
{
	font-weight:bold;
	background-color:#ffe256;
	text-align:center;
}
.compare_table td.even {
    background-color: #dddddd;
}
.compare_table td.odd {
    background-color: #eeeeee;
}
.compare_table td.point
{
	background-color: #E5F6F4;
	font-weight:bold;
}
.compare_table td {
    border-bottom: 1px solid #CCCCCC;
    padding: 10px;
    width: 130px;
}


.PM_table
{
	overflow:hidden;
	font-size:95%;
}
.PM_table td.head
{
	font-weight:bold;
	background-color:#ffe256;
	text-align:center;
}
.PM_table td.even {
    background-color: #dddddd;
}
.PM_table td.odd {
    background-color: #eeeeee;
}
.PM_table td.point
{
	background-color: #E5F6F4;
	font-weight:bold;
}
.PM_table td {
    border-bottom: 1px solid #CCCCCC;
    padding: 10px;
    
}
.press_unit ul
{
	margin-top:5px;
	margin-bottom:5px;
}
.press_unit ul li
{
	background-image: url("../images/circle3.jpg");
    background-position: 100% 8px;
    background-repeat: no-repeat;
    border: medium none;
    list-style: none outside none !important;
    padding-right: 10px;
}
.my_tab
{
	margin-top: 10px;
    overflow: hidden;
}
.my_tab ul
{
	overflow:hidden;
}
.my_tab ul li
{
	background-color: #DDDDDC;
    background-image: none;
    border-radius: 8px 8px 0 0;
    cursor: pointer;
    float: right;
    font-size: 90%;
    height: 27px;
    line-height: 13px;
    list-style: none outside none;
    margin: 0 2px 0 0;
    padding: 5px 11px;
    text-align: center;
    width: 81px;
}

.my_tab ul li:hover
{
	background-color:#CCCCCC;
}

.my_tab ul li.actv_tab
{
	background-color:#00AB96;
	color:#ffffff;
}
.my_tab_content
{
	background-color: #E5F6F4;
    overflow: hidden;
    padding: 10px 0;
    width: 523px;
}
.left_tab_content
{
	float: right;
    margin-right: 10px;
    width: 237px;
}

.right_tab_content
{
	float: right;
    margin-right: 20px;
    width: 237px;
}
.three_icons {
    float: left;
    font-size: 95%;
    line-height: 15px;
    margin-top: 120px;
    text-align: center;
    width: 100px;
}
.three_icons ul li {
	margin-bottom:20px;
}
.three_icons a
{
    cursor:pointer;
}
small
{
	line-height:12px;
}
.insidePages_wrapper
{
	float: right;
}
.apply_now
{
	background-color: #00AB96;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    display: block;
    float: left;
    font-weight: bold;
    margin-bottom: 10px;
    margin-left: 0;
    padding: 5px 10px;
    text-decoration: none !important;
}

.apply_now:hover
{
	background-color:#FFE256;
	color:#58595B;
}
h4.coll_btn
{
	background-image: url("../images/arrow.png");
    background-position: 100% 4px;
    background-repeat: no-repeat;
    cursor: pointer;
    padding-right: 20px;
}

h4.coll_btn2
{
    cursor: pointer;
    padding-right: 5px;
    background-color: #00AB96;
    width: 40px;
    height: 18px;
    color: #ffffff;
    font-size: 9px;
    border-radius: 5px;
}

div.coll_btn
{
	overflow:hidden;
	height:0px;
}

div.coll_btn2
{
	overflow:hidden;
	height:0px;
}

.ro_tab
{
	margin-top:0px;
	font-size:120%;
}
.ro_tab ul
{
	margin-top:0px;
}
.ro_tab_content
{
	background-color: #FFFFFF;
    border: 1px solid #00AB96;
    padding: 20px 20px 10px;
    width: 488px;
}
.ro_tab_content .content_row
{
	margin-bottom: 20px;
    width: 488px;
}
.ro_tab_content .content_unit
{
	margin: 5px;
    /*width: auto !important;*/
    width: 152px;
}
.ro_tab_content .content_unit small
{
	color:#888888;
}
.ro_tab li
{
	height: auto !important;
    padding-bottom: 10px !important;
    padding-top: 10px !important;
    width: 153px !important;
}
.bl_tab
{
	margin-top:0px;
}
.bl_tab ul
{
	margin-top:0px;
}
.bl_tab li
{
	width:109px !important;
}
.bl_tab_contant
{
	padding:20px;
	width: 490px;
	padding-bottom:0px;
}
.bl_tab_contant .content_unit
{
	width:490px;
}
.bl_tab_contant .content_unit a
{
	float: left;
    font-size: 90%;
    margin-top: 20px;
    text-decoration: underline;
}
.bl_tab_contant .content_unit a:hover
{
	text-decoration:none;
}

.bl_tab2
{
	margin-top:0px;
}
.bl_tab2 ul
{
	margin-top:0px;
}
.bl_tab2 li
{
	width:152px !important;
}
.bl_tab2_contant
{
	padding:20px;
	width: 490px;
	padding-bottom:0px;
}
.bl_tab2_contant .content_unit
{
	width:490px;
}
.bl_tab2_contant .content_unit a
{
	float: left;
    font-size: 120%;
    margin-top: 20px;
    text-decoration: underline;
}
.bl_tab2_contant .content_unit a:hover
{
	text-decoration:none;
}

.cm_tab li
{
	width:82px !important;
}
.eb_tab li {
    padding-bottom: 0 !important;
    padding-top: 12px !important;
    width: 153px !important;
}
#rewardsoffers_1 ul li a
{
	padding-left:10px;
}
.discounts_list li
{
	background-image: none !important;
    border-bottom: 1px dotted #AAAAAA;
    margin-bottom: 10px;
    overflow: hidden;
    padding-bottom: 10px;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
}
.discounts_list li h4
{
	margin-bottom:5px;
}
.discounts_list_right
{
	float:right;
}
.discounts_list_left
{
	float: left;
    padding-right: 10px;
    width: 380px;
}
.discounts_list_left a
{
	display: block;
    margin-top: 5px;
    text-align: left;
}
.txtForm label {
    display: block;
    float: right !important;
    margin-left: 10px;
    width: 140px;
}
.discounts_list
{
	margin-top:0 !important;
}
.discounts_content
{
	float: right;
    width: 336px;
}
.discounts_list li
{
	padding-bottom:10px !important;
	margin-bottom:10px !important;
}
.discounts_list ul li
{
	background-image: url("../images/circle3.jpg") !important;
    background-position: 100% 8px !important;
    background-repeat: no-repeat !important;
    list-style: none outside none !important;
    padding-right: 10px !important;
    border:none;
    padding-bottom:0px !important;
    margin-bottom:0px !important;
    z-index:1;
    position: relative;
}







.discounts_list2
{
	margin-top:0 !important;
	width: 235px;
}
.discounts_content2
{
	float: right;
    width: 150px;
    min-height: 110px;
}
.discounts_list2 li
{
	padding-bottom:10px !important;
	margin-bottom:10px !important;
	width: 234px;
}
.discounts_list2 ul li
{
	background-image: url("../images/circle3.jpg") !important;
    background-position: 100% 8px !important;
    background-repeat: no-repeat !important;
    list-style: none outside none !important;
    padding-right: 10px !important;
    border:none;
    padding-bottom:0px !important;
    margin-bottom:0px !important;
    z-index:1;
    position: relative;
    width: 155px;
}








.testing ul li
{
	background-image: url("../images/circle3.jpg") !important;
    background-position: 100% 8px !important;
    background-repeat: no-repeat !important;
    list-style: none outside none !important;
    padding-right: 10px !important;
    border:none;
    padding-bottom:0px !important;
    margin-bottom:0px !important;
    z-index:1;
    position: relative;
}
.discounts_list img
{
	border:1px solid #cccccc;
}
.animateNumberActive
{
	background-color:#00AB96 !important;
}
.prev_button,.next_button
{
	display:none;
}
.center
{
    margin:0 auto;
    overflow:hidden;
    width:20px;
}
.calc_table
{
    border:1px solid #00AB96;
    border-radius:8px;
    background-color:#E5F6F4;
}
.calc_table td,.calc_table th
{
}
.intext
{
    width: 200px;
	padding:3px 5px 3px 5px;
	border:none;
	border:1px solid #cccccc;   
}
#ibankontonr
{
    width: 200px;
    background-color:#ffe256;
    color:#555555;
    padding:3px 5px 3px 5px;
}
#medd
{
    width: 200px;
    background-color:#cccccc;
    color:#555555;
    padding:3px 5px 3px 5px;
}
.no_map_result
{
    text-align:center;
    width:140px;
    padding:10px;
    font-weight:lighter;
    margin-top:170px;
    margin-right:185px;
    position:absolute;
    color:Red;
}
.cc_tab ul li
{
    width:238px;
    height:auto !important;
    font-size:120%;
    padding-top:10px;
    padding-bottom:10px;
}
.cc_tab_content_wrapper
{
    padding:15px;
    padding-bottom:0px;
}
.cc_tab_content_wrapper h4
{
    margin-bottom:10px;
}
.cc_tab_content_wrapper small
{
    margin-top:10px;
    margin-bottom:10px;
    display:block;
}
.cc_tab_content_wrapper td
{
    width:70px !important;
}
.cc_tab_content_wrapper .point
{
    background-color:#ffffff !important;
    width:110px !important;
}

/* Tedala  */
.tedalal_title 
{
    float:right;
}
.tedalal_wrapper
{
    position:relative;
    float:right;
    /*right: -220px;*/
    /*top: -20px;*/
    
    
}
.tedalal
{
    color:#ffffff;
    background-color:#00AB96;
    padding-right:2px;
    padding-left:2px;
    padding-top:1px;
    cursor:pointer;
}
.tedalal_desc
{
    display:none;
    border:1px solid #00AB96;
    font-size:90%;
    width:250px;
    position:absolute;
    background-color:#ffffff;
    padding:5px;
    left:10px;
    top:-10px;
    font-weight:lighter;
    z-index:2;
    
}

.qm_wrapper
{
    position:relative;
    float:left;
}


.qm_wrapper_Plan
{
    position:absolute;
    float:left;
    margin-right:410px;
    margin-top: -20px;
}

.qm_desc_Plan
{
    display:none;
    border:1px solid #00AB96;
    font-size:90%;
    width:350px;
    position:absolute;
    background-color:#ffffff;
    padding:5px;
    left:10px;
    top:-10px;
    font-weight:lighter;
    z-index:2;
}

.qm_wrapper3
{
    position:relative;
    float:right;
}

.qmark
{
    color:#ffffff;
    background-color:#00AB96;
    padding-right:2px;
    padding-left:2px;
    padding-top:1px;
    cursor:pointer;
}


.qmark3
{
    color:#ffffff;
    background-color:#00AB96;
    padding-right:2px;
    padding-left:2px;
    padding-top:1px;
    cursor:pointer;
}

.qm_desc_temp
{
    display:none;
    border:1px solid #00AB96;
    font-size:90%;
    width:300px;
    position:absolute;
    background-color:#ffffff;
    padding:5px;
    left:-62px;
    top:15px;
    font-weight:lighter;
    z-index:2;
}


.qm_desc
{
    display:none;
    border:1px solid #00AB96;
    font-size:90%;
    width:350px;
    position:absolute;
    background-color:#ffffff;
    padding:5px;
    left:-362px;
    top:-10px;
    font-weight:lighter;
    z-index:2;
}

.qm_desc3
{
    display:none;
    border:1px solid #00AB96;
    font-size:90%;
    width:350px;
    position:absolute;
    background-color:#ffffff;
    padding:5px;
    left:-362px;
    top:-30px;
    font-weight:lighter;
    z-index:200;
}

.qm_desc2
{
    display:none;
    border:1px solid #00AB96;
    font-size:90%;
    width:300px;
    position:absolute;
    background-color:#ffffff;
    padding:5px;
    left:-312px;
    top:17px;
    font-weight:lighter;
    z-index:2;
}

.qm_wrapperYel
{
    position:relative;
    float:left;
    margin: 0px 0px 0px 100px;
}

.qmarkYel
{
    color:#ffffff;
    background-color:#00AB96;
    padding-right:2px;
    padding-left:2px;
    padding-top:1px;
    cursor:pointer;
}
.qm_descYel
{
    display:none;
    border:1px solid #00AB96;
    font-size:90%;
    width:350px;
    position:absolute;
    background-color:#ffffff;
    padding:5px;
    left:-220px;
    top:30px;
    font-weight:lighter;
    z-index:2;   
}

.dialog
{
    position:fixed;
    background-color:rgba(0, 0, 0, 0.5);
    width:100%;
    height:100%;
    top:0;
    left:0;
    display:none;
}

.dialog_wrapper
{
    width:812px;
    margin:0 auto;
    margin-top:20px;
}

.dialog_wrapper span
{
    color:#ffffff;
    display:block;
    cursor:pointer;
    background-color:#00AB96;
    padding:0px;
    padding-bottom:0px;
    float:right;
    padding-left:10px;
    padding-right:10px;
    font-size:90%;
}
.dialog_wrapper img
{
    border:2px solid #00AB96;
    float:right;
}

.open_dialog
{
    cursor:pointer;
}

.cat_offers
{
    border:1px solid #ffe256;
    padding:10px;
    margin-top:10px;
    background-color:#EEEEEE;
}

.cat_offers .discounts_content
{
    width:310px;
}

.cat_offers ul li.last
{
    margin-bottom:0px !important;
    border-bottom:none;
    padding-bottom:0px !important;
}

.cat_offers ul li
{
    margin-bottom:10px !important;
    padding-bottom:10px !important;
    background:none !important;
    padding-right:0px !important;
}

.cat_offers ul li ul li
{
    margin-bottom:0px !important;
    padding-bottom:0px !important;
    background-image: url("../images/circle3.jpg") !important;
    background-position: 100% 8px !important;
    background-repeat: no-repeat !important;
    list-style: none outside none !important;
    padding-right:10px !important;
}

/* Display None Credit Card Options */
#personal_6_1,#personal_6_2,#personal_6_3,#personal_6_4 
{
    display:none;
} 

.font-size-10 
{
    font-size: 10px;
}
.font-size-12
{
    font-size: 11px;
}

.contact_text h4,P 
{   
   /* color:Red;*/
}

#back-top 
{
    display: none;
}

.QA_  
{
    margin:20px;
}


.QA_ .Q_ 
{
    
    width: 100%;
    
    margin-top:10px;
    padding: 5px;
    font-size:13px;
}
.QA_ .A_ 
{
    font-weight:lighter;
    padding: 5px;
    border-bottom: 1px dotted #999;
    margin-bottom: 10px;
    font-size:13px;
}
.QA_ .A_ .last 
{
    border-bottom: 0px dotted #999;
    margin-bottom:0px;
}
.QA_ .Q_:first-letter
{
font-size:130%;
color:#00AB96;
}
.QA_ .A_:first-letter
{
font-size:130%;
color:#999;
}

.Promo 
{
    background-color: #eee;
    border:1px solid #ccc;
    padding:15px;
    display: none;
}

.PromoCreditCard 
{
    background-color: #eee;
    border:1px solid #ccc;
    padding:15px;
}